:root,
[data-bs-theme=light] {

  --bs-purple: #7239EA;
  --bs-purple-rgb: 114, 57, 234;
 
  --bs-soft-purple: #F8F5FF;
 
  --bs-pale-purple: #e9eaf8;
 
  --bs-bullet-soft-purple: #e6e8f7;
 
  --bs-icon-fill-purple: #acb2e3;
 
  --bs-icon-solid-fill-purple: #c7cbed;
 
  --bs-border-soft-purple: #d5d8f1;
  
}
body {
    font-family: "DM Sans", sans-serif !important;
    background-color: #F9F9FF !important;
}
.bg-light {
    background-color: #F9F9FF!important;
  }

